Since GW7 through to 2012 our gwia has worked without a problem to our relay host authenticating using a gwauth.cfg file. However, now that we have upgraded to GW2014 from GW2012, the relay no longer works using the same gwia.cfg and gwauth.cfg files. We keep getting this error: MSG xxxxxx Response: 550 You must authenticate to use XXXX Standard SMTP.

The agents run on SLES11SP3 (OES11SP2), and the gwauth.cfg file is correct.

Any thoughts?